API Reference
Auto-generated
Health
API reference for health endpoints.
Auto-generated
This page was generated from the OpenAPI spec. Run
make generate-docs to refresh after spec changes.GET /api/v1/health/extraction
GET
/api/v1/health/extractionExtraction Health Check
Request Example
Bash
curl -X GET https://api.alterlab.io/api/v1/health/extraction \
-H "X-API-Key: YOUR_API_KEY" \
-H "Content-Type: application/json"Response Example
JSON
{
"enabled": true,
"api_key_set": true,
"model": "example",
"base_url": "example",
"byok_available": true,
"ready": true
}